@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);

body, form, h1, h2, h3, ul, input, select, textarea
	{ margin:0; }
body
	{ background:url(images/bg.png) repeat fixed; }
body, input, textarea, select
	{ font-family:"Ubuntu", Tahoma, Verdana, Arial; }
body
	{ color:#211922; font-size:11px; }

form
	{ margin:0; }

.fl
	{ float:left; }
.fr
	{ float:right; }
.clr
	{ clear:both; }
.tac
	{ text-align:center; }

a
	{ text-decoration:none; color:#1d98d4; }
a:hover
	{ color:#9ddaf7; }

h1, h2
	{ margin:0; padding:0; }
h1
	{ font-size:18px; line-height:18px; color:#FF6666; }
h2
	{ font-size:16px; line-height:16px; color:#FF6666; }

.header
	{ border-bottom:1px solid #CCC; background:#FFF; padding:5px 0; box-shadow: 0 1px 18px rgba(34, 25, 25, 0.4); position:fixed; left:0px; top:0px; width:100%; z-index:1; }
.header .left
	{ padding-left:10px; }
.header .left a
	{ font-size:14px; margin-right:10px; }
.header .center
	{ font-size:24px; font-weight:bold; }
.header .center a
	{ color:#FF6666; }

.search
	{ border:1px solid #CCC; float:right; }
.search .txt
	{ background:#FAF7F7; padding:4px 5px; border:0; margin:0; font-size:12px; border-right:1px solid #CCC;  }
.search .btn
	{ padding:0; border:0; background:url(images/search.gif) no-repeat center; width:23px; height:21px; cursor:pointer; }

.content
	{ margin:50px auto 25px; width:904px; }
.content2
	{ margin:50px auto 25px; width:982px; }
#mainc
	{ margin-right:-20px;position:relative; }

.menu a
	{ font-size:14px; }
.box1
	{ border:1px solid #CCC; border-radius:5px; background:#FFF; width:220px; margin:0 8px 8px 0; float:left; box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4); }
.box1 .h
	{ padding:7px 10px 7px 10px; border-bottom: 1px solid #D9D4D4; font-size:12px; }
.box1 .c
	{ padding:10px 10px 7px 10px; }
.box1 .name1
	{ text-align:center; line-height:12px; padding:0 10px 5px 10px; }
.box1 .name2
	{ text-align:center; line-height:12px; background:#F2F0F0; color:#AD9C9C; padding:6px 10px 5px 10px; border-top: 1px solid #D9D4D4; font-size:12px; }
.tags1 span
	{ background:#DEF2FC; color:#3375AF; padding:2px 4px; line-height:22px; margin:0px 1px 4px 1px; border-radius:3px; }

.imel
	{ position:relative; }
.imel span
	{ display:block; position:absolute; display:block; padding:1px 3px 1px 22px; border:1px solid #CCC; border-radius:4px; filter:alpha(opacity:80); opacity:0.8; color:#AA3333; font-size:13px; }
.imel span.v
	{ right:14px; bottom:11px; background:#FFFFFF url(images/eye.png) 2px 2px no-repeat; }
.imel a:hover span
	{ display:none; }

.box2
	{ border:1px solid #CCC; border-radius:5px; background:#FFF; box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4); padding:10px; }
.sbar .sbw
	{ margin-bottom:10px; }
.tags2 a, .tags2 span
	{ background:#DEF2FC; color:#3375AF; padding:2px 4px; line-height:22px; margin:0px 2px 4px 0px; border-radius:3px; }

.imgray
	{ width:640px; background:#F6F6F6; text-align:center; margin-bottom:5px; }

.fn
	{ padding-right:5px; }
.altc
	{ color:#CCC; }
a.altc:hover
	{ text-decoration:underline; }

.list1
	 { margin-right:-10px; }
.list1 .item
	{ width:60px; height:60px; margin:0 10px 10px 0; float:left; }
.list1 .item img
	{ padding:1px; border:1px solid #CCC; border-radius:3px; }

h1.tac a
	{ font-size:13px; font-weight:400; }

.paging
	{ text-align:center; margin-top:10px; }
.paging .btn
	{ border:1px solid #CCC; border-radius:5px; background:#FFF; padding:3px 7px; font-size:14px; margin:0 2px; float:left; display:block; }
	
.edit
	{ font-size:14px; }
.edit .con
	{ padding:4px 7px; border-radius:2px; margin-bottom:10px; }
.edit .fn
	{ padding:4px 10px 4px 0; float:left; width:120px; font-size:13px; }
.edit .fn2
	{ padding:0px 10px 4px 0; float:left; width:120px; }
.edit .err
	{ color:#F00; margin-left:130px; }
.edit .note
	{ font-size:11px; color:#AAA; margin-left:130px; }
.edit .txt, .edit2 .txt
	{ border:1px solid #CCC; background-color:#FFFEFD; border-radius:2px; color:#777777; padding:4px 7px; width:300px; box-shadow:0 1px 1px #FFFFFF inset; }
.edit textarea, .edit2 textarea
	{ border:1px solid #CCC; background-color:#FFFEFD; border-radius:2px; color:#777777; padding:4px 7px; width:500px; box-shadow:0 1px 1px #FFFFFF inset; }
.edit select, .edit2 select
	{ border:1px solid #CCC; background-color:#FFFEFD; border-radius:2px; color:#777777; padding:3px 4px; width:316px; box-shadow:0 1px 1px #FFFFFF inset; }
.edit .btn, .edit2 .btn, .btn2
	{ background-color:#FFFEFD; border-color:#CCC #BFBFBF #BFBFBF #CCC; border-radius:4px; border-style:solid; border-width:1px; color:#555555; font-size:13px;
		line-height:20px; padding:2px 9px; cursor:pointer; }

.edit2 .fnt
	{ padding-bottom:4px; font-size:13px; }
.edit2 .fc, .edit2 .c
	{ padding-bottom:8px; }
.edit2 textarea
	{ width:300px; height:80px; }
.edit2 .err
	{ padding-top:2px; color:#F00; }
.edit2 .msg
	{ padding:3px 0px; color:#0F0; font-size:13px; }
.edit2 .fn
	{ font-size:13px; }

.msgc
	{ display:none; border-radius:2px; margin-bottom:10px; padding:10px; font-size:13px; background:#E9F6E3; border:1px solid #CEEDC4; color:#93C088; }
.errc
	{ display:none; border-radius:2px; margin-bottom:10px; padding:10px; font-size:13px; background:#FFE3E3; border:1px solid #FDCDCD; color:#CF9494; }

.loading
	{ width:16px; height:11px; background:url(images/loading.gif); display:none; }
form .loading
	{ float:left; margin:7px 0 0 20px; }
form.edit2 .loading
	{ margin-top:0px; }

.footer
	{ text-align:center; font-size:11px; margin-right:20px; padding-bottom:20px; }
.footer a
	{ margin:0 5px; color:#999; }

.ajopc
	{ background:rgba(0, 0, 0, 0.5); position:absolute; top:0; left:0; width:100%; height:100%; z-index:100; }
.ajopb
	{ background:#FAFAFF; margin-top:40px; padding:10px; border-radius:6px; box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5); }
.ajopb .con
	{ padding:10px; background:#FFF; border:1px solid #DDD; border-radius:2px; }
.ajopb .title
	{ background:#FAFAFF; padding:0px 5px 5px 5px; margin-top:-4px; font-size:16px; text-transform:uppercase; text-align:center; font-weight:bold; }
.ajopc .close
	{ background:url(images/close.png) no-repeat; height:22px; width:22px; display:block; float:right; outline:none; margin:-4px 3px 0 0; }
	
	